# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Expirou
openFile = Abrir ficheiro
droponhometitle = Definir página inicial
droponhomemsg = Pretende que este documento seja a sua nova página inicial?
droponhomemsgMultiple = Pretende que estes documentos sejam as suas novas páginas iniciais?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Pesquisar por “%2$S” no %1$S
contextMenuSearch.accesskey = P
contextMenuPrivateSearch = Pesquisar numa janela privada
contextMenuPrivateSearch.accesskey = p
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Pesquisar com o %S numa janela privada
contextMenuPrivateSearchOtherEngine.accesskey = p

# bookmark dialog strings

bookmarkAllTabsDefault = [Nome da pasta]
unsignedAddonsDisabled.message = Um ou mais dos extras instalados não podem ser verificados e foram desativados.
unsignedAddonsDisabled.learnMore.label = Saber mais
unsignedAddonsDisabled.learnMore.accesskey = b
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Último acesso %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = Ligações %S://
crashedpluginsMessage.title = O plugin %S falhou.
crashedpluginsMessage.reloadButton.label = Recarregar página
crashedpluginsMessage.reloadButton.accesskey = R
crashedpluginsMessage.submitButton.label = Submeter relatório de falha
crashedpluginsMessage.submitButton.accesskey = S
crashedpluginsMessage.learnMore = Saber mais…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Pretendia ir para %S?
keywordURIFixup.goTo = Sim, leve-me para %S
keywordURIFixup.goTo.accesskey = S
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Atualização para %S
update.downloadAndInstallButton.accesskey = u
menuOpenAllInTabs.label = Abrir tudo em separadores
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Recarregar esta página
tabHistory.goBack = Retroceder para esta página
tabHistory.goForward = Avançar para esta página
# URL Bar
pasteAndGo.label = Colar e ir
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Recarregar página atual (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Parar de carregar esta página (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Repor nível de zoom (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Alternar visualização de leitura (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S%%, Redefinir nível de zoom
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Mostrar os seus marcadores (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Mostrar progresso das transferências em curso (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Abrir uma nova janela (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Abrir um novo separador (%S)
newTabContainer.tooltip = Abra um novo separador (%S)\nPressione sem soltar para abrir um novo separador contentor
newTabAlwaysContainer.tooltip = Selecionar um contentor para abrir um novo separador
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Permitir que %S utilize os seus dados de imagem canvas do HTML5?
canvas.siteprompt2.warning = Isto pode ser utilizado para identificar o seu computador.
canvas.block = Bloquear
canvas.block.accesskey = B
canvas.allow2 = Permitir
canvas.allow2.accesskey = P
canvas.remember2 = Memorizar esta escolha
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Toque na sua chave de segurança para continuar com %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S está a solicitar informações adicionais sobre a sua chave de segurança, o que pode afetar a sua privacidade.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = O %S pode anonimizar esta informação por si, mas o site pode recusar esta chave. Se for recusada, pode tentar novamente.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Múltiplas contas encontradas para %S. Selecione qual usar ou cancelar.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Múltiplos dispositivos encontrados para %S. Por favor, escolha um.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = A verificação do utilizador falhou em %S. Não existem mais tentativas disponíveis e o seu dispositivo foi bloqueado porque foi fornecido um PIN incorreto demasiadas vezes. O dispositivo precisa de ser reinicializado.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = A verificação do utilizador falhou em %S. Ocorreram demasiadas tentativas consecutivas falhadas e a autenticação através do PIN foi temporariamente bloqueada. O seu dispositivo precisa de um ciclo de energia (desligue e reintroduza o dispositivo).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = A verificação do utilizador falhou em %S. Pode ser necessário definir um PIN no seu dispositivo.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = A verificação do utilizador falhou em %S. Ocorreram muitas tentativas falhadas e o método integrado de verificação do utilizador foi bloqueado.
webauthn.alreadyRegisteredPrompt = Este dispositivo já está registado. Tente um dispositivo diferente.
webauthn.cancel = Cancelar
webauthn.cancel.accesskey = c
webauthn.proceed = Proceder
webauthn.proceed.accesskey = P
webauthn.anonymize = Anonimizar mesmo assim
# Spoof Accept-Language prompt
privacy.spoof_english = Alterar a sua definição de idioma para Inglês irá tornar mais difícil a sua identificação e melhorar a sua privacidade. Deseja solicitar versões de páginas web na língua Inglesa?
webauthn.allow = Permitir
webauthn.allow.accesskey = P
webauthn.block = Bloquear
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Verificado por: %S
identity.identified.verified_by_you = Adicionou uma exceção de segurança para este site.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Certificado emitido para: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Não seguro
identity.notSecure.tooltip = Ligação não segura
identity.extension.label = Extensão (%S)
identity.extension.tooltip = Carregada pela extensão: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Bloqueado
contentBlocking.trackersView.empty.label = Nenhum detetado neste site
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Cookies de monitorização entre sites
contentBlocking.cookies.blocking3rdParty2.label = Cookies de terceiros
contentBlocking.cookies.blockingUnvisited2.label = Cookies de sites não visitados
contentBlocking.cookies.blockingAll2.label = Todos os cookies
contentBlocking.cookiesView.firstParty.label = Deste site
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Nenhum detetado neste site
contentBlocking.cookiesView.trackers2.label = Cookies de monitorização entre sites
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Nenhum detetado neste site
contentBlocking.cookiesView.thirdParty.label = Cookies de terceiros
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Nenhum detetado neste site
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Permitido
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Bloqueado
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Limpar exceção de cookies para %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Bloqueado
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Bloqueado
trackingProtection.icon.activeTooltip2 = Bloqueio de rastreadores de redes sociais, cookies de monitorização entre sites e identificadores.
trackingProtection.icon.disabledTooltip2 = A proteção contra monitorização melhorada está DESLIGADA para este site.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Nenhum rastreador conhecido pelo %S foi detetado nesta página.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Proteções para %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Desativar proteções para %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Ativar proteções para %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Identificadores bloqueados
protections.blocking.cryptominers.title = Cripto-mineradores bloqueados
protections.blocking.cookies.trackers.title = Cookies de monitorização entre sites bloqueadas
protections.blocking.cookies.3rdParty.title = Cookies de terceiros bloqueadas
protections.blocking.cookies.all.title = Todas as cookies bloqueadas
protections.blocking.cookies.unvisited.title = Cookies de sites não visitados bloqueados
protections.blocking.trackingContent.title = Conteúdo de monitorização bloqueado
protections.blocking.socialMediaTrackers.title = Rastreadores de redes sociais bloqueados
protections.notBlocking.fingerprinters.title = Sem bloqueio de identificadores
protections.notBlocking.cryptominers.title = Sem bloqueio de cripto-mineradores
protections.notBlocking.cookies.3rdParty.title = Não está a bloquear cookies de terceiros
protections.notBlocking.cookies.all.title = Não está a bloquear cookies
protections.notBlocking.crossSiteTrackingCookies.title = A não bloquear Cookies de monitorização entre sites
protections.notBlocking.trackingContent.title = A não bloquear Conteúdo de monitorização
protections.notBlocking.socialMediaTrackers.title = Não está a bloquear rastreadores de redes sociais
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 bloqueado;#1 bloqueados
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Desde %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = O #1 bloqueou #2 rastreador desde #3;O #1 bloqueou #2 rastreadores desde #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Reduzir (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Repor nível de zoom (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Ampliar (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Cortar (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Copiar (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Colar (%S)

# Geolocation UI

geolocation.allow = Permitir
geolocation.allow.accesskey = P
geolocation.block = Bloquear
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Isto irá abrir as definições de localização do sistema. Por favor, conceda permissão de localização a %S.
geolocation.shareWithSite4 = Permitir que %S aceda à sua localização?
geolocation.shareWithFile4 = Permitir que este ficheiro local aceda à sua localização?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Permitir que %1$S dê permissão a %2$S para aceder à sua localização?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Conceder permissão de localização a %S nas definições do sistema.
geolocation.systemSettingsTitle = A aguardar permissão de localização
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = O sistema irá solicitar-lhe para que dê esta permissão a %S.
geolocation.remember = Memorizar esta decisão
# Virtual Reality Device UI
xr.allow2 = Permitir
xr.allow2.accesskey = P
xr.block = Bloquear
xr.block.accesskey = B
xr.shareWithSite4 = Permitir que %S aceda aos seus dispositivos de realidade virtual? Isto pode expor informação sensível.
xr.shareWithFile4 = Permitir que este ficheiro local aceda aos seus dispositivos de realidade virtual? Isto pode expor informação sensível.
xr.remember = Lembrar esta decisão
# Persistent storage UI
persistentStorage.allow = Permitir
persistentStorage.allow.accesskey = P
persistentStorage.block.label = Bloquear
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Permitir que %S guarde dados no armazenamento persistente?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Permitir
webNotifications.allow2.accesskey = P
webNotifications.notNow = Agora não
webNotifications.notNow.accesskey = n
webNotifications.never = Nunca permitir
webNotifications.never.accesskey = c
webNotifications.alwaysBlock = Bloquear sempre
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Bloquear
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Permitir que %S envie notificações?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Tirem-me daqui!
safebrowsing.getMeOutOfHereButton.accessKey = T
safebrowsing.deceptiveSite = Site decetivo!
safebrowsing.notADeceptiveSiteButton.label = Este não é um site decetivo…
safebrowsing.notADeceptiveSiteButton.accessKey = d
safebrowsing.reportedAttackSite = Reportado como site de ataque!
safebrowsing.notAnAttackButton.label = Este não é um site de ataque…
safebrowsing.notAnAttackButton.accessKey = a
safebrowsing.reportedUnwantedSite = Reportado como site de software não-solicitado!
safebrowsing.reportedHarmfulSite = Reportado como site prejudicial!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Pesquisar %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Reiniciar o %S no modo de diagnóstico?
troubleshootModeRestartPromptMessage = As suas extensões, temas e definições personalizadas serão temporariamente desativadas.
troubleshootModeRestartButton = Reiniciar
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Esta página está a reduzir o desempenho do %1$S. Para acelerar o seu navegador, pare esta página.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Uma página de Internet está a reduzir o desempenho do %1$S. Para acelerar o seu navegador, pare essa página.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = “%1$S” está a reduzir o desempenho do %2$S. Para acelerar o seu navegador, pare esta página.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” está a reduzir o desempenho do %2$S. Para acelerar o seu navegador, pare esta extensão.
processHang.add-on.learn-more.text = Saber mais
processHang.button_stop2.label = Parar
processHang.button_stop2.accessKey = P
processHang.button_debug.label = Depurar script
processHang.button_debug.accessKey = D
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Mostrar janela em ecrã completo (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Mover barra lateral para a esquerda
sidebar.moveToRight = Mover barra lateral para a direita
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Deve ativar o DRM para reproduzir algum áudio ou vídeo desta página.
emeNotifications.drmContentDisabled.button.label = Ativar DRM
emeNotifications.drmContentDisabled.button.accesskey = A
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = O %S está a instalar os componentes necessários para reproduzir áudio ou vídeo nesta página. Por favor tente novamente mais tarde.
emeNotifications.unknownDRMSoftware = Desconhecido
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Personalizar o %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = A apresentação de conteúdos do separador está desativada devido à incompatibilidade entre o %S e o seu programa de acessibilidade. Atualize o seu leitor de ecrã ou mude para o Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Pessoal
userContextWork.label = Trabalho
userContextBanking.label = Bancário
userContextShopping.label = Compras
userContextNone.label = Sem contentor
userContextPersonal.accesskey = P
userContextWork.accesskey = T
userContextBanking.accesskey = B
userContextShopping.accesskey = s
userContextNone.accesskey = n
userContext.aboutPage.label = Gerir separadores contentores
userContext.aboutPage.accesskey = o
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Enviar separador para dispositivo;Enviar #1 separadores para dispositivo
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Saiba como
decoder.noCodecs.accesskey = S
decoder.noCodecsLinux.message = Para reproduzir vídeo, poderá ter de instalar os codecs de vídeo necessários.
decoder.noHWAcceleration.message = Para melhorar a qualidade de vídeo, poderá ter de instalar o Media Feature Pack da Microsoft.
decoder.noPulseAudio.message = Para reproduzir áudio, poderá ter de instalar o necessário software PulseAudio.
decoder.unsupportedLibavcodec.message = libavcodec pode ser vulnerável ou não é suportado, e deve ser atualizado para reproduzir vídeo.
decoder.decodeError.message = Ocorreu um erro enquanto descodificava um recurso multimédia.
decoder.decodeError.button = Reportar problema no site
decoder.decodeError.accesskey = R
decoder.decodeWarning.message = Ocorreu um erro recuperável enquanto descodificava um recurso multimédia.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Tem de iniciar sessão nesta rede antes de poder aceder à Internet.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Abrir página de início de sessão da rede
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Permissões para %S
permissions.remove.tooltip = Limpar esta permissão e perguntar novamente
permissions.fullscreen.promptCanceled = Pedidos de permissão pendentes cancelados: os pedidos de permissão não deveriam ser emitidos antes de entrar em ecrã completo de DOM.
permissions.fullscreen.fullScreenCanceled = Saída do ecrã completo de DOM: os pedidos de permissão não devem ser emitidos em ecrã completo de DOM.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Permitir
midi.allow.accesskey = P
midi.block.label = Bloquear
midi.block.accesskey = B
midi.remember = Memorizar esta decisão
midi.shareWithFile = Permitir que este ficheiro local aceda aos seus dispositivos MIDI?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Permitir que %S aceda aos seus dispositivos MIDI?
midi.shareSysexWithFile = Permitir que este ficheiro local aceda aos seus dispositivos MIDI e envie/receba mensagens SysEx?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Permitir que %S aceda aos seus dispositivos MIDI e envie/receba mensagens SysEx?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Anterior
storageAccess1.Allow.label = Permitir
storageAccess1.Allow.accesskey = P
storageAccess1.DontAllow.label = Bloquear
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Permitir que %1$S utilize os seus cookies em %2$S?
storageAccess1.hintText = Pode bloquear o acesso se não for claro porque %1$S precisa destes dados.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Pesquisar na Internet por “%S”
